.logo-admin{color: #256eeb; font-weight: bold;}

.home-container{min-height: 500px;}

.mt10{margin-top: 10px;}.mt20{margin-top: 20px;}.mt30{margin-top: 30px;}
.mb10{margin-bottom: 10px;}.mb20{margin-bottom: 20px;}.mb30{margin-bottom: 30px;}
.img100{width: 100%;}

.item-home-a{text-align: center;}
.item-home-a i{font-size: 60px;}
.titulo-1-a{font-weight: bold; color: #444444;}

footer{background-color: #343a40; width: 100%; height: 40px; margin-top: 20px;}

.descricao-a{height: 160px; overflow: hidden;}

.bg-body{background-color: #cdcdcd}